/* ========================= */
/* Footer */
/* ========================= */

footer {
  background-color: #0a0a0a;
  color: rgb(90, 90, 90);
  text-align: center;
  padding: 20px 0;
  font-family: Arial, sans-serif;
}

.footer-container {
  width: 80%;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.social-icons {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}

.social-icons a img {
  width: 30px;
  height: 30px;
  transition: 0.3s;
  filter: invert(1);
}

.social-icons a img:hover {
  opacity: 0.7;
}

.footer-logo img {
  width: 120px;
  margin-bottom: 10px;
}

.copyright {
  font-size: 12px;
  margin-bottom: 30px;
  max-width: 500px;
}

.privacy-links {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}

.privacy-links a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

.privacy-links a:hover {
  text-decoration: underline;
}

.esrb-rating img {
  width: 80px;
}
